Drop support for Python 3.3
[cookiecutter.git] / project_template / .travis.yml
2018-08-21 Oleg BroytmanDrop support for Python 3.3
2018-04-04 Oleg BroytmanTests(tox): Require tox <= 2.9.1
2017-12-11 Oleg BroytmanCI: Upgrade pip and setuptools
2017-10-06 Oleg BroytmanTests(CI): Explicitly list python versions at Travis CI
2017-06-17 Oleg BroytmanUse ppu to cleanup pip cache
2017-04-29 Oleg BroytmanFix copy/paste error
2017-04-28 Oleg BroytmanRun tests at Travis CI and AppVeyor